*{
    padding: 0;
    margin: 0;
}
body{
    background-color: #5f9ea0;
}
#box_nav{
    width: 512px;
    height: 168px;
    background-color: #eee;
    margin: 50px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-content: space-around;
}
#box_nav div{
    width: 112px;
    height: 68px;
    background-color: #fefefe;
}
#box_nav div p{
    font-size: 12px;
    color: #424242;
    line-height: 68px;
    text-align: center;
}
#box_nav div p span{
    display: inline-block;
    width: 24px;
    height: 24px;
    vertical-align: middle;
}
#box_nav div:nth-of-type(1) p span{
    background: url(./img/comm-spr.webp) no-repeat -245px -11px / 309px 200px;
}
#box_nav div:nth-of-type(2) p span{
    background: url(./img/comm-spr.webp) no-repeat -168px -72px / 309px 200px;
}
#box_nav div:nth-of-type(3) p span{
    background: url(./img/comm-spr.webp) no-repeat -266px -11px / 309px 200px;
}
#box_nav div:nth-of-type(4) p span{
    background: url(./img/comm-spr.webp) no-repeat -147px -72px / 309px 200px;
}
#box_nav div:nth-of-type(5) p span{
    background: url(./img/comm-spr.webp) no-repeat -218px -124px / 309px 200px;
}
#box_nav div:nth-of-type(6) p span{
    background: url(./img/comm-spr.webp) no-repeat -289px -11px / 309px 200px;
}
#box_nav div:nth-of-type(7) p span{
    background: url(./img/comm-spr.webp) no-repeat -212px -46px / 309px 200px;
}
#box_nav div:nth-of-type(8) p span{
    background: url(./img/comm-spr.webp) no-repeat -147px -46px / 309px 200px;
}
#box_nav div:nth-of-type(5){
    position: relative;
}
#box_nav div:nth-of-type(5) .new{
    width: 27px;
    height: 12px;
    border: 2px solid #cca45a;
    border-radius: 5px;
    background-color: #cca45a;
    position: absolute;
    top: 0;
    left: 0;
}
#box_nav div:nth-of-type(5) .new span{
    display: block;
    color: #fefefe;
    font-size: 10px;
    line-height: 12px;
    text-align: center;
}
#box_hero{
    width: 846px;
    height: 400px;
    margin: 0 auto;
}
#box_hero div{
    float: left;
    width: 117px;
    height: 400px;
    transition-duration: .5s;
    transition-timing-function: linear;
}
#box_hero div:nth-of-type(1){
    background: url(./img/1.jpg) no-repeat center center / 670px 400px;
}
#box_hero div:nth-of-type(2){
    background: url(./img/2.jpg) no-repeat center center / 670px 400px;
}
#box_hero div:nth-of-type(3){
    background: url(./img/3.jpg) no-repeat center center / 670px 400px;
}
#box_hero:hover div{
    width: 88px;
}
#box_hero div:hover {
    width: 670px;
}

.copyright {
    text-align: center;
    padding: 40px 0;
}
